## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celNetworkServerStats Struct Reference

The network stats of the connection viewed by the client. More...

`#include <physicallayer/nettypes.h>`

List of all members.

## Public Attributes

size_t | incoming_bandwidth
csTicks | latency
celServerNetworkState | network_state
size_t | outgoing_bandwidth

## Detailed Description

The network stats of the connection viewed by the client.

Note: this interface should be improved

Definition at line 416 of file nettypes.h.

The documentation for this struct was generated from the following file:

- physicallayer/nettypes.h